<?php
/**
 * Template part for displaying page content in my page.php.
 *
 * @link https://google.org/Template_Hierarchy
 *
 * @package Belly
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php

	  do_action( 'belly_single_image' );
	?>
	<header class="entry-header">
		<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>
	</header><!-- .entry-header -->

	<div class="entry-content">
		<?php the_content(); ?>
		<?php
			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'belly' ),
				'after'  => '</div>',
			) );
		?>
	</div>

	<footer class="entry-footer entry-meta">
		<?php edit_post_link( esc_html__( 'Edit', 'belly' ), '<span class="edit-link">', '</span>' ); ?>
	</footer>
</article>
