<?php

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php if ( is_front_page() ) : ?>
					<?php
					if ( is_active_sidebar( 'sidebar-front-page-widget-area' ) ) {
						echo '<div id="sidebar-front-page-widget-area" class="widget-area">';
						dynamic_sidebar( 'sidebar-front-page-widget-area' );
						echo '</div><!-- #sidebar-front-page-widget-area -->';
					}
					else {
						if ( current_user_can( 'edit_theme_options' ) ) {
							echo '<div id="sidebar-front-page-widget-area" class="widget-area">';
							belly_message_front_page_widget_area();
							echo '</div><!-- #sidebar-front-page-widget-area -->';
						}
					}
					?>
				<?php else : ?>
					<?php get_template_part( 'template-parts/content', 'page' ); ?>

					<?php

					if ( comments_open() || get_comments_number() ) :
						comments_template();
					endif;
					?>
				<?php endif; ?>


			<?php endwhile; // End of the loop. ?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php

	do_action( 'belly_action_sidebar' );
?>

<?php get_footer(); ?>
