<?php
/**
 * Template part for displaying my single posts.
 *
 * @link https://google.org/Template_Hierarchy
 *
 * @package belly
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<?php

	  do_action( 'belly_single_image' );
	?>
	<div class="article-wrapper">

		<header class="entry-header">
			<?php the_title( '<h1 class="entry-title">', '</h1>' ); ?>

			<div class="entry-meta">
				<?php belly_posted_on(); ?>
			</div><!-- .entry-meta -->
		</header><!-- .entry-header -->

		<div class="entry-content">
			<?php the_content(); ?>
			<?php
				wp_link_pages( array(
					'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'belly' ),
					'after'  => '</div>',
				) );
			?>
		</div><!-- .entry-content -->

		<footer class="entry-footer entry-meta">
			<?php belly_entry_footer(); ?>
		</footer><!-- .entry-footer -->

	</div> <!-- .article-wrapper -->

</article><!-- #post-## -->
